<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ecommerce App trên gitlab</title>
    <!-- Link jquery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- Link FONT - ICON-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <style>
        .shadow {
            padding: 10px;
            box-shadow: 0 .3rem 0.5rem rgba(0, 0, 0, .15) !important;
        }

        .bg-footer {
            background: #757f95;
        }

        .text-footer {
            color: #abb2bf;
        }
    </style>
</head>

<body>
    <!-- header -->
    <nav class="navbar navbar-expand-lg navbar-light bg-white shadow">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-around ml-5 pl-5" id="navbarSupportedContent">
            <ul class="navbar-nav">
                <a class="nav-link font-weight-bold text-primary" href="#">Devcamp</a>
            </ul>
            <ul class="navbar-nav">

            </ul>
        </div>
        <div class="collapse navbar-collapse justify-content-around mr-5 pr-5" id="navbarSupportedContent">
            <ul class="navbar-nav">
            </ul>
        </div>
    </nav>
    <!-- title -->
    <div class="container mt-4 d-flex justify-content-center">
        <div class="row ml-4 mr-5 mt-4">
            <div class="col-6 pr-3 pl-4">
                <img class="img-fluid" src="images/tv.jpg" alt="">
            </div>
            <div class="col-6 mt-4 pl-4">
                <div class="row">
                    <p>
                        <small style="background-color:purple"
                            class="pl-1 pr-1 rounded text-white align-self-center">Category 2</small>
                        <small style="background-color:#2196f3"
                            class="pl-1 pr-1 rounded text-white align-self-center">New</small>
                        <small style="background-color:orangered"
                            class="pl-1 pr-1 rounded text-white align-self-center">Bestseller</small>
                    </p>
                </div>
                <div class="row">
                    <h5 class="font-weight-light"><del>$200</del> $100</h5>
                </div>
                <div class="row">
                    <h6 class="font-weight-bold">Description</h6>
                    <p class="pr-3">Lorem ipsum dolor sit amet consectetur adipiscing elit. Et dolor suscipit libero eos
                        atque
                        quia ipsa sint voluptatibus! Beatae sit assumenda asperiores iure at maxime atque
                        repellendus maiores quia sapiente.
                    </p>
                </div>
                <div class="row">
                    <div class="col-sm-3 p-0">
                        <input type="text" placeholder="1" class="form-control">
                    </div>
                    <div class="col-sm-6">
                        <button class="btn btn-primary">ADD TO CART <i class="fa-solid fa-cart-arrow-down"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container mt-4">
        <hr>
    </div>
    <!-- courses content -->
    <div class="container mt-4 pt-3 mb-5 pb-5">
        <div class="col-sm-12 text-center">
            <h3>Additional information</h3>
        </div>
        <div class="col-sm-12 text-center">
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit. Natus suscipit modi<br> sapiente illo soluta
                odit
                voluptates, quibusdam officia. Neque quibusdam<br> quas a quis porro? Molestias illo neque eum in
                laborum.
            </p>
        </div>
        <div class="col-sm-12">
            <div class="row">
                <div class="col-sm-4">
                    <img src="IMAGES/phone.jpg" width="100%">
                </div>
                <div class="col-sm-4">
                    <img src="IMAGES/laptop.jpg" width="100%">
                </div>
                <div class="col-sm-4">
                    <img src="IMAGES/phones.jpg" width="100%">
                </div>
            </div>
        </div>
    </div>
    <!-- FOOTER -->
    <footer class="fixed-bottom bg-footer">
        <div class="container">
            <div class="mb-3 mt-3">
                <p class="text-center"><span class="text-footer">Get in touch</span> <span
                        class="text-white">Devcamp</span> </p>
            </div>
        </div>
    </footer>
</body>

</html>
